.homeHero_17-10-06 {
	position: relative;
	min-height: 450px;
}

.homeHero-background_17-10-06 {
	position: absolute;
	left: 0;
	top: -50px;
	width: 100%;
	height: 460px;
	background: no-repeat scroll top center;
}

#homeHero4-background_17-10-06 {
	background-image: url("http://imagescdn.millesima-usa.com/media/wcsstore/MillesimaStorefrontAssetStore/Attachment/HomePage/slides/2017/usa/17-10-07_2-cases-20/background.jpg")!important;
}
/* Text */
.homeHero_17-10-06 .textContainer{
	padding: 69px 17% 0% 0%;
    font-family: "Arial";
    text-align: center;
}

.homeHero_17-10-06 .textContainer img{
	width: 100%;
    max-width:295px;
	max-height:175px;
	margin-bottom: 30px;
}

.homeHero_17-10-06 .textContainer .button {
    font-family: "MyriadPro-Regular",tahoma,arial;
    text-align: center;
    padding: 9px 20px;
    border-radius: 22px;
    background-color: #7d0b20;
	color:#FFFFFF;
    font-size: 16px;
}
.homeHero_17-10-06 .conditions {
	color: #FFFFFF;
    font-size: 12px;
    padding: 10px;
    text-align: center;
    position: absolute;
    bottom: 0;
	left:0;
	right:0;
	max-width: 1000px;
	margin:auto;
		padding: 69px 17% 0% 0%
}

@media screen and (max-width: 500px) {
	.homeHero_17-10-06 .textContainer{padding: 62px 21% 0% 8%!important;}
}

@media screen and (max-width: 450px) {
	.homeHero_17-10-06 .conditions{padding: 10px 20px 10px 20px;}
}